MLAPI API Reference

# NetworkedObject
NetworkedPrefabName Field

[This is preliminary documentation and is subject to change.]

The name of the NetworkedPrefab

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public string NetworkedPrefabName

Request Example
View Source

#### Field Value

Type: String
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace